2

i have updated force.com IDE in Eclipse since then when i try to open any class or controller i am getting following error.

enter image description here

when i try to create new project i am getting below error prompt.

enter image description here

  • I've updated the tags of your question for you. Please do try to find relevant tags and not use highly generic tags. Everything in this site is about salesforce. – Samuel De Rycke Dec 20 '13 at 7:55
1

Error clearly shows that your Force.com IDE is not updated correctly, there have been some errors from either in install configuration from source where this IDE updated (configuration files) or something happened during IDE update installation.

You should re-install your Force.com IDE. This error is from eclipse side.

0

It sounds like there was an error Refreshing from Salesforce. Try refreshing from Salesforce again. If that doesn't work, try deleting and the re-creating the IDE Project.

Post back with your results if you still have the issue.

  • i have edited my post with error message i got when try to create new force.com project. – vraavi Sep 20 '13 at 20:01
  • that's a really weird error. all I can think of to do is to reinstall the Force.com IDE because it seems it's missing some plugIn to run. The only issue I've faced with the IDE is you have to be running on some version of Java 6, else the IDE won't work. Have you updated Java recently, say right before you encountered issues? – Scott Pelak Sep 20 '13 at 20:51
0

Do de following steps:

1.-Open the eclipse folder and look for the eclipse.ini file.

2.-Open the file and write in the first line -clean

-clean
-startup

3.-Open Eclipse and it should work.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.